
/********************/
/*  TEXT SECTION  */
/********************/

.page-container
{
    background-color: #fff;
}


.page-container
{
    background: #fff url(img/bg_main.jpg) repeat-y;
}

.page-container-HTMLPlayer
{
    background: #fff url(img/bg_main_playerHTML.jpg) repeat-y;    
}

.main
{
    padding-top:0px;      
}


.header-breadcrumbs
{
    height:20px; 
    background: transparent url(img/bg_main.jpg) repeat-y;   
}

.header-bottom
{
     background: #fff url(img/bg_head_bottom.jpg);        
}

.header-bottom-html
{
    background: #fff url(img/bg_head_bottom_playerHTML.jpg);
}


.nav-container
{
    margin-left:30px;
    background: #d0ccc3 url(img/bg_nav.jpg); height:30px;
}

.nav2
{
     margin-top: 5px; width:870px;     
}

.footer
{
    background-position:#fff url(img/bg_footer.jpg);
    padding-top: 30px;
    background: #ccc8c3 url(img/bg_footer.jpg);
    background-repeat: no-repeat;
}

.footer-HTMLPlayer
{
   background-position:#fff url(img/bg_footer_playerHTML.jpg);
    padding-top: 11px;
    background: #ccc8c3 url(img/bg_footer_playerHTML.jpg);
    background-repeat: no-repeat; 
}


.footer p
{
  padding-top: 15px; color:#666; font-weight:normal;
      
}


.form-wrapper
{
    background: transparent url(img/form_fade.jpg) repeat-x;   
}

Input.Button
{
   font-family: verdana, arial, helvetica, sans-serif;   
   font-size: 0.9em;    
}


.inst-container
{
    /*padding:20px; */
    height:95%; width:100%; padding-left:20px; padding-right:20px;
}


.pagebarUTH .Button{
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:0.9em; background-color:White; border: solid 1px #CFCECC;
    
    
}

.pagebarUTH .active{
     background-color:#1B2D5D; color:White;
    
}